@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

.suq{
    max-width: 702px;
    padding: 0 0 0 0;
    position: relative;
    border: 2px solid #124577;
    font-size: 16px;
    font-family: sans-serif;
    color: #454849;
    margin: auto;
    line-height: 1.4;
    background: #fff;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}

.suq ul{
    margin: -1px 0 23px 0;
    padding: 0 0 0 0
}
.suq li {
    list-style-type: none;
    padding-left: 10px;
    text-align: left;
    position: relative;
    margin: 0 0 11.6px 0;
}
.suq li:before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    left: 1px;
    top: 9px;
    background: #454849;
}

.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
	font-size: 29.7px;
	margin: 20px 0 0;
	line-height: 1.2;
	font-weight: normal;
	text-align: center;
	transform: scale(1,1.1);
	color: #4DC7E3;
}
.suq p{
    margin: 0px 0px 24px;
}
.suq .nd{
    padding: 22px 23px 39px 23px;
    margin: 0 0 0 0;
    position: relative;
}
.suq h1 span{
    font-size: 46px;
    margin: 0 2px 0 0;
}
.suq h2{
    font-weight: normal;
    margin: 3px 0 34px 0;
    font-size: 27.6px;
    line-height: 1.2;
    text-align: center;
} 
.suq h3{
    font-weight: normal;
    margin: 0 0 14px 0;
    font-size: 19.2px;
    line-height: 1.3;
    color: #124577;
} 
.suq .m{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
}
.suq .l{
    float: left;
    width: 49%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
.suq .r{
    float: right;
    width: 49%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
.suq .a{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
}
.suq a.a1{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 10%;
    height: 10%;
    background: red;
}
.suq p.p1 {
    margin: 0 0 0 0;
    text-align: center;
}

.suq .m2 .r {
    padding: 39px 0 0 0;
}

.suq p.p2 {
    margin: -11px 0 0 0;
}

.suq img.i4 {
    margin: 38px 0 0 0;
    width: 175px;
    position: relative;
    z-index: 1;
}

.suq .f {
    margin: 0 0 0 0;
    color: #fff;
    position: absolute;
    bottom: 19px;
    left: 88px;
}
.suq .f p {
    margin: 0 0 0 0;
    display: inline-block;
    font-size: 14.3px;
    line-height: 1.1;
}

.suq p.f2 {
    margin: 0 0 0 44px;
}

.suq p.f3 {
    margin: 0 0 0 50px;
    letter-spacing: -0.3px;
}
.suq .b{
    margin: -98px 0 0 0;
}


/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}

body{
    margin: 8px 0px
}



@media screen and (max-width: 701px){
    .suq{
        width: 100%;
    }
    .suq .nd{
        padding: 5% 5% 5%;
    }
    .suq .m_br br, .suq li br{
        display: none
    }
    .suq .m_in{
        display: inline-block;
    }
    .suq .l{
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }
    .suq .r{
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }
    .suq .m2 .r {
        padding: 0;
        margin: -11.4px 0 0;
    }

    .suq .f p {
        display: block;
        margin: 10px 0 0;
    }

    .suq .f {
        padding: 0 5% 5% 3.4%;
        position: static;
        background: #0A4070;
        margin: -10px 0 0 0;
    }
    .suq .b{
        margin: 0 0 0 0;
    }
    
}



/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */

@media (max-width: 786px){
    .suq h1 {
        font-size: 24px;
    }
    .suq h1 span{
        font-size: 24px;
    }
}